<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors></translationContributors>
    <locale>en</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Section Control" tag="todo">
            <!--Todo: add missing translation for action_workMode_automaticLowering--></e>
        <e k="action_workMode_automaticLoweringActive" v="Section Control (active)" tag="todo">
            <!--Todo: add missing translation for action_workMode_automaticLoweringActive--></e>
        <e k="action_workMode_automaticLoweringInactive" v="Section Control (inactive)" tag="todo">
            <!--Todo: add missing translation for action_workMode_automaticLoweringInactive--></e>
        <e k="action_workMode_default" v="Manual individually lifting" tag="todo">
            <!--Todo: add missing translation for action_workMode_default--></e>
        <e k="configuration_chassis" v="Rotor chassis" tag="todo">
            <!--Todo: add missing translation for configuration_chassis--></e>
        <e k="configuration_fourWheels" v="4 Wheels" tag="todo">
            <!--Todo: add missing translation for configuration_fourWheels--></e>
        <e k="configuration_sixWheels" v="6 Wheels" tag="todo">
            <!--Todo: add missing translation for configuration_sixWheels--></e>
        <e k="configuration_withSectionControl" v="With SectionControl" tag="todo">
            <!--Todo: add missing translation for configuration_withSectionControl--></e>
        <e k="configuration_withoutSectionControl" v="Without SectionControl" tag="todo">
            <!--Todo: add missing translation for configuration_withoutSectionControl--></e>
        <e k="configuration_worklights" v="Worklights" tag="todo">
            <!--Todo: add missing translation for configuration_worklights--></e>
        <e k="input_WINDROWER_LOWER1" v="Raise/lower front left rotor" tag="todo">
            <!--Todo: add missing translation for input_WINDROWER_LOWER1--></e>
        <e k="input_WINDROWER_LOWER2" v="Raise/lower front right rotor" tag="todo">
            <!--Todo: add missing translation for input_WINDROWER_LOWER2--></e>
        <e k="input_WINDROWER_LOWER3" v="Raise/lower back left rotor" tag="todo">
            <!--Todo: add missing translation for input_WINDROWER_LOWER3--></e>
        <e k="input_WINDROWER_LOWER4" v="Raise/lower back right rotor" tag="todo">
            <!--Todo: add missing translation for input_WINDROWER_LOWER4--></e>
    </elements>
</l10n>